#ifndef __SND_SEQ_LOCK_H
#define __SND_SEQ_LOCK_H

extern void snd_seq_sleep_in_lock(wait_queue_head_t *p, spinlock_t *lock);
extern long snd_seq_sleep_timeout_in_lock(wait_queue_head_t *p, spinlock_t *lock, long timeout);

#endif /* __SND_SEQ_LOCK_H */

